better_social_sharing_buttons.config:
  title: 'Better Social Sharing Buttons'
  parent: system.admin_config_services
  route_name: better_social_sharing_buttons.config
  description: 'Settings for display of social media sharing services.'
  weight: 10
